#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.1
visibility:           public
id:                   dhall-lsp-server-1.1.1-76ALavdTMPfCH45hFZkp7x
key:                  dhall-lsp-server-1.1.1-76ALavdTMPfCH45hFZkp7x
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  a1adac212f616005c26881df0cf0260f
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.1-76ALavdTMPfCH45hFZkp7x
depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ
    aeson-pretty-0.8.9-LkQNLd1AL2ZY6TYCbacq6 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dhall-1.41.1-CE1fjva8eU33zpRXPQzV2y
    dhall-json-1.7.10-3btaXzhuQcF53LrAoy0qGo directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-EXyx0a8MhCw9nXtajGwl3u
    lens-5.1.1-4M5zSd24oOB3ODyeRSY1iF lsp-1.2.0.1-9qgXh1pld3EpIw5SwOd4P
    megaparsec-9.2.1-AAkfMqxeBgc8Hw57vkjwrC mtl-2.2.2
    network-uri-2.6.4.1-Ho4NOFW97Fc8RbpaghE2uc
    prettyprinter-1.7.1-LZKDhajNbOQAeFBTKinPqf
    rope-utf16-splay-0.3.2.0-6Tnic4aBGCC2ZEKtj0eV0f text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    uri-encode-1.5.0.7-2cRZbkCQr9nD7K1oIM5dPl

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

